.stat-header-nav {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 25px;
}
.stat-header-nav p {
    float: left;
    height: 100%;
    border-bottom: 2px solid #54a9f3;
    color: #54a9f3;
    font-size: 18px;
}
.stat-header-nav span {
    float: left;
    color: #a2a2a2;
    font-size: 14px;
    padding-left: 24px;
}
.stat-header-nav-right .pull-down {
    margin-top: 6px;
    margin-right: 20px;

}
.pull-down .layui-form-item .layui-input-inline {
    width: 100%;
}
.stat-header-nav-right ul {
    float: left;
}
.stat-header-nav-right ul li {
    float: left;
    padding: 0 8px;
    color: #4e4e4e;
    font-size: 14px;
    cursor: pointer;
}
.stat-header-nav-right ul .dataActive {
    color: #0a76d4;
}
.stat-header-main {
    width: 100%;
    padding: 28px 8px 22px 8px;
}
.stat-header-main ul li {
    float: left;
    border-right: 1px solid #eaeaea;

    
}

.stat-header-main .pzzl li{
   /* width: 14.28%;*/
    width: 20%;
}

.stat-header-main .jsgk li{
    width: 25%;
}

.stat-header-main .pzsx li{
    width: 16.6%;
}


.stat-header-main ul li .box{
   
    width: 120px;
    margin:8px auto;
}


.stat-header-main ul li:last-child {
    border: none;
}
.stat-header-main ul li p:nth-child(1) {
    padding-bottom: 28px;
}
.stat-header-main ul li p:nth-child(1) .iconfont {
    font-size: 26px;
    color: #48a9fd;
}
.stat-header-main ul li p:nth-child(1)  img {
    width: 30px;
    height: 24px;
}
.stat-header-main ul li p:nth-child(1) span {
    color: #262626;
    font-size: 16px;
    line-height: 28px;
    float: right;
}
.stat-header-main ul li p:nth-child(2) u {
    font-size: 14px;
    color: #7d7d7d;
}
.stat-header-main ul li p:nth-child(2) strong {
    font-size: 14px;
    color: #0a76d4;
    float: right;
    margin-top: 2px;
}
.stat-header-main ul li p:nth-child(3) {
    padding-top: 14px;
}
.stat-header-main ul li p:nth-child(3) u {
    font-size: 14px;
    color: #7d7d7d;
}
.stat-header-main ul li p:nth-child(3) strong {
    font-size: 12px;
    color: #23a51c;
    float: right;
    margin-top: 4px;
}
/* stat-main */
.stat-main-header {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 20px;
}
.stat-main-header p {
    float: left;
    height: 100%;
    color: #939393;
    font-size: 18px;
    cursor: pointer;
}
.stat-main-header .p-active {
    border-bottom: 2px solid #54a9f3;
    color: #54a9f3;
}
.stat-main-header p:nth-child(2) {
    margin-left: 20px;
}
.stat-main-header ul {
    float: right;
}
.stat-main-header ul li {
    float: left;
    padding: 0 8px;
    color: #4e4e4e;
    font-size: 14px;
    cursor: pointer;
}
.stat-main-header ul .dataActive {
    color: #0a76d4;
}
/* stat-main-common */
.stat-main-common {
    padding: 22px 8px;
    border-bottom: 1px solid #e1e1e1;
}
.stat-main-common h5 {
    font-size: 14px;
    color: #000;
    padding-left: 18px;
}
.stat-main-common h5 i {
    display: inline-block;
    width: 18px;
    height: 19px;
    background: url('../images/zhang.png') center;
    margin-right: 10px;
    position: relative;
    top: 4px;
}
.stat-main-common ol {
    padding-top: 22px;
    border-bottom: 1px dashed #eeeeee;
    width: 100%;
}
.stat-main-common ol li {
    float: left;
    width: 14.28%;
    cursor: pointer;
}

.stat-main-common ol li .autoWidth{
    width: 120px;
    margin:22px auto;
   /* text-align: center;*/
}
.stat-main-common ol li img {
    width: 48px;
    height: 48px;
}
.stat-main-common ol li p {
    color: #000;
    font-size: 16px;
    padding-top: 16px;
}
.stat-main-common ol li p strong {
    color: #0a76d4;
    padding-left: 4px;
}

.stat-main-common ul {
   padding-top: 20px;
   width: 100%;
}
.stat-main-common ul li {
    float: left;
    padding: 0 34px;
    color: #5f5f5f;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding-left: 0px;
}
.stat-main-common ul li strong {
    color: #2e82d7;
}
.stat-main-common ul li:first-child {
    padding-left: 18px;
    padding-right: 54px;
}
.stat-main-common ul li:first-child img {
    height: 40px;
    width: 40px;
}
.stat-main-common ul li:first-child span {
    color: #000;
    font-size: 16px;
    padding-left: 18px;
}

.stat-main-common ul li .autoWidth{
    /*width: 120px;*/
}
/* 驾驶证事项 */
.driver-main-header,.header-tit {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 20px;
}
.driver-main-header .tit,.header-tit .tit{
    float: left;
    height: 100%;
    color: #939393;
    font-size: 18px;
    cursor: pointer;
    border-bottom: 2px solid #54a9f3;
    color: #54a9f3;
}
.driver-main-header .icon-daochu,.header-tit .icon-daochu,.pz-main-header .icon-daochu{
    float: right;
    color: #54a9f3;
    font-size: 18px;
    cursor: pointer;
}
.driver-main-header-main,.pz-main-header-main {
    padding: 16px 20px;
    padding-bottom: 5px;
}
.driver-main-header-main-top ,.pz-main-header-main-top,.nj-main-header-main-top,.bf-main-header-main-top,.ba-main-header-main-top,.pzdz-main-header-main-top,.jxk-main-header-main-top,.zf-main-header-main-top{
    width: 100%;
}

.stat-header-nav-right .driver-main-header-main-top-area,.stat-header-nav-right .nj-main-header-main-top-area,.stat-header-nav-right .bf-main-header-main-top-area,.stat-header-nav-right .ba-main-header-main-top-area,.stat-header-nav-right .pzdz-main-header-main-top-area,.stat-header-nav-right .jxk-main-header-main-top-area
,.stat-header-nav-right .zf-main-header-main-top-area{
    margin-top: 10px;
}

.stat-header-nav-right .layui-inline .layui-form-label{
   margin-top: 10px; 
}
.driver-main-header-main-top-area .layui-form-item .layui-form-label ,.nj-main-header-main-top-area .layui-form-item .layui-form-label,.bf-main-header-main-top-area .layui-form-item .layui-form-label,.ba-main-header-main-top-area .layui-form-item .layui-form-label,.pzdz-main-header-main-top-area .layui-form-item .layui-form-label,.jxk-main-header-main-top-area .layui-form-item .layui-form-label,.zf-main-header-main-top-area .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: right;
    padding-top: 3px;
    margin-right: 10px;
}
.driver-main-header-main-top-area .layui-form-item .layui-input-inline,.zf-main-header-main-top-area .layui-form-item .layui-input-inline ,.nj-main-header-main-top-area .layui-form-item .layui-input-inline,.bf-main-header-main-top-area .layui-form-item .layui-input-inline,.ba-main-header-main-top-area .layui-form-item .layui-input-inline,.pzdz-main-header-main-top-area .layui-form-item .layui-input-inline,.jxk-main-header-main-top-area .layui-form-item .layui-input-inline{
    width: 110px;
}
.driver-main-header-main-top-area input ,.nj-main-header-main-top-area input,.bf-main-header-main-top-area input,.ba-main-header-main-top-area input,.pzdz-main-header-main-top-area input,.jxk-main-header-main-top-area input,.zf-main-header-main-top-area input{
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    padding: 0 10px;
    border-radius: 3px;
}
.driver-main-header .refer,.pz-detail-header .refer,.refer {
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 30px;
    margin-top: 8px;
    margin-right: 21px;
    cursor: pointer;
}
.driver-main-header .refer .iconfont,.pz-detail-header .refer .iconfont {
    color: #54a9f3;
    font-size: 14px;
    margin-left: 10px;
}
.driver-main-header-main-bottom ,.pz-main-header-main-bottom,.nj-main-header-main-bottom,.bf-main-header-main-bottom,.ba-main-header-main-bottom,.pzdz-main-header-main-bottom,.jxk-main-header-main-bottom,.zf-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.driver-main-header-main-bottom  .see-about ,.pz-main-header-main-bottom  .see-about,.nj-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.driver-main-header-main-bottom-common ,
.pz-main-header-main-bottom-common,.nj-main-header-main-bottom-common{
    margin-right: 16px;
}
.driver-main-header-main-bottom-common .layui-form-item .layui-form-label ,.pz-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.driver-main-header-main-bottom-common .layui-form-item .layui-form-select dl ,.pz-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}
.layui-form-label {
    float: left;
    display: block;
    padding: 0!important;
    width: 80px;
    font-weight: 400;
    line-height: 28px!important;
    text-align: left!important;
}

.driver-main-header-main-bottom-common .layui-form-item .layui-input-inline ,.pz-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.driver-main-header-main-bottom-common input,.pz-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}


.drive-detail,.pz-detail ,.nj-detail {
    width: 100%;
    padding: 0px 20px 16px;
}
.drive-detail-table,.pz-detail-table,.nj-detail-table{
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
    font-size: 13px!important;
}

.nj-detail-table .jyl{
    width:3% !important;
}
.nj-detail-table td, .nj-detail-table th {
    padding: 9px 0px!important;
}
nj-detail-table .layui-table th,.layui-table th {
    text-align: center!important;
    width: 6%!important;
    background: #f4faff;

}

.drive-detail-table .layui-table ,.pz-detail-table .layui-table ,.layui-table {
   margin: 0!important;
}
.layui-table {
    text-align: center;
    width: 100%;
}
.drive-detail-table .layui-table th,.pz-detail-table .layui-table th,.layui-table th {
    text-align: center!important;
    width: 15%;
    background: #f4faff;
}
.drive-detail-table .layui-table th:first-child ,.pz-detail-table .layui-table th:first-child,.layui-table th:first-child{
    width: 10%;
}
.drive-detail-table .layui-table .layui-inline,.pz-detail-table .layui-table .layui-inline,.layui-table .layui-inline  {
    float: none;
}
.drive-detail-table .layui-table .layui-table-sort,.pz-detail-table .layui-table .layui-table-sort,.layui-table .layui-table-sort {
    width: 0;
    margin-left: 0;
}
.drive-detail-table .layui-table tbody tr:last-child,.pz-detail-table .layui-table tbody tr:last-child ,.layui-table tbody tr:last-child  {
    color: #797979;
    font-weight: bold;
}

.drive-detail-issue {
    height: 353px;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
}
.drive-detail-issue h6 {
    font-size: 14px;
    color: #000;
    padding: 20px 0;
    padding-left: 14px;
}
.drive-detail-issue h6 ul {
    float: right;
}
.drive-detail-issue h6 ul li {
    float: left;
    padding-bottom: 6px;
    color: #4b4b4b;
    font-size: 14px;
    margin: 0 13px;
    cursor: pointer;
}
.drive-detail-issue h6 ul .selected {
    color: #589ce0;
    border-bottom: 1px solid #7cb5ec;
}
.drive-detail-issue-data {
    width: 100%;
    height: 294px;
    padding-right: 13px;
    position: relative;
}

.drive-detail-issue-data-pos {
    width: 100%;
    height: 100%;
    position: absolute;           
    top: 0;
    left: 0;
}
.drive-detail-issue-data-pos img {
    display: block;
    width: 100%;
    height: 100%;
}

.drive-detail-practice {
    padding: 22px 0px;
    padding-bottom: 14px;
    width: 100%;
}
.drive-detail-practice-left,.pz-detail-practice-left,.pz-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.drive-detail-practice-left::after {
    content: '';
    display: block;
    padding-top: 40%;
    visibility: hidden;
}
.drive-detail-practice-left h6 ,.pz-detail-practice-left h6,.pz-analyse-practice h6{
    font-size: 14px;
    color: #000;
    padding-bottom: 28px;
}
.drive-detail-practice-left-data ,.pz-detail-practice-left-data,.pz-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.drive-detail-practice-left-data img ,.pz-detail-practice-left-data img,.pz-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}
.drive-detail-practice-left ul,.pz-detail-practice-left ul,.pz-analyse-practice ul{
    float: right;
}
.drive-detail-practice-left li,.pz-detail-practice-left li,.pz-analyse-practice ul li{
    float: left;
    padding: 4px;
    margin-right: 4px;
    cursor: pointer;
}

.drive-detail-practice-left li.active,.pz-detail-practice-left li.active{
    background: #fcfdff;
    border:1px solid #e4e4e4;
    border-radius: 5px;
}


/* common */
.layui-inline .layui-input-inline {
    width: 100px;
}
.layui-inline .layui-input {
    height: 28px;
}
.layui-inline .layui-form-label {
    color: #525252;
    font-size: 14px;
    width: 40px;
    text-align: right;
    padding-top: 4px;
}

.scale02 {
    height: 6px;
    background-color: #f0f0f0;
    width: 100%;
}

.layui-table td, .layui-table th{
    min-height: 11px!important;
    line-height: 11px!important;
}

.drive-detail-table .layui-table th,.pz-detail-table .layui-table th,.layui-table th{
    height: 11px!important;
    padding: 5px 0px!important;
    line-height: 11px!important;
}

.layui-table td{
    cursor: pointer;
}

.layui-table th{
    text-align: center!important;
}

.icon-yanjing{
    color: #5b8cb6;
    font-size: 12px;
    position: absolute;
    right: 16px;
    display: none;
}


/*牌证事项*/

.pz-main-header-main,.nj-main-header-main{
    padding: 21px 0;
}
.pz-main-header-main li,.nj-main-header-main li{
    float: left;
    width: 33%;
}


.pz-main-header-main li .autoWidth,.nj-main-header-main li .autoWidth{
    width: 98%;
    margin:0 auto;
}

.pz-main-header-main li .top,.nj-main-header-main li .top{
    height: 89px;
    background: url(../images/li_bg.png);
    padding: 17px 19px 0px;
}

.pz-main-header-main li .top p,.nj-main-header-main li .top p{
    font:14px/14px "Microsoft YaHei";
    color: #fff;
    margin-bottom: 21px;
}

.pz-main-header-main li .top .num,.nj-main-header-main li .top .num{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #fff;
}

.pz-main-header-main li .top .s1,.nj-main-header-main li .top .s1{
    font:14px/22px "Microsoft YaHei";
    color: #c6e8ff;
}

.pz-main-header-main li .inforBox,.nj-main-header-main li .inforBox{
    border:1px solid #ddf1ff;
    border-top: none;
    padding-top: 15px;
}

.pz-main-header-main li .inforBox .infor,.nj-main-header-main li .inforBox .infor{
    padding: 0px 19px;
    margin-bottom: 18px;
}

.pz-main-header-main li .inforBox .infor .num,.nj-main-header-main li .inforBox .infor .num{
    font-size: 16px;
    line-height: 16px;
    font-family: "Microsoft YaHei";
    color: #4191ca;
}

.pz-main-header-main li .inforBox .infor .s1,.nj-main-header-main li .inforBox .infor .s1{
    font:12px/16px "Microsoft YaHei";
    color: #b5b5b5;
}


.pz-detail-practice-left ul{
    margin-top: 19px;
}


.pz-analyse .pz-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.pz-analyse .pz-analyse-header li.active{
    color: #68b3f4;
}

.pz-analyse .pz-analyse-header li img{
    margin-right: 5px;
}

.pz-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.pz-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
}

.pz-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.pz-main-header-main,.nj-main-header-main {
    padding: 16px 20px;
}

/*年检统计*/

.nj-detail-practice-left ul{
    margin-top: 19px;
}


.nj-analyse .nj-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.nj-analyse .nj-analyse-header li.active{
    color: #68b3f4;
}

.nj-analyse .nj-analyse-header li img{
    margin-right: 5px;
}

.nj-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.nj-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
    float: left;
}

.nj-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.nj-main-header-main,.nj-main-header-main {
    padding: 16px 20px;
}

.nj-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.nj-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.nj-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}

.nj-main-header-main {
    padding: 16px 20px;
}

.nj-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.nj-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.nj-main-header-main-bottom-common{
    margin-right: 16px;
}
.nj-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.nj-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}

.nj-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.nj-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}



/*报废统计*/

.bf-detail-practice-left ul{
    margin-top: 19px;
}


.bf-analyse .bf-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.bf-analyse .bf-analyse-header li.active{
    color: #68b3f4;
}

.bf-analyse .bf-analyse-header li img{
    margin-right: 5px;
}

.bf-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.bf-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
    float: left;
}

.bf-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.bf-main-header-main,.bf-main-header-main {
    padding: 16px 20px;
}

.bf-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.bf-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.bf-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}

.bf-main-header-main {
    padding: 16px 20px;
}

.bf-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.bf-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.bf-main-header-main-bottom-common{
    margin-right: 16px;
}
.bf-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.bf-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}

.bf-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.bf-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}

.bf-main-header-main {
    padding: 16px 20px;
}

.bf-main-header-main li {
    float: left;
    width: 25%;
}

.bf-main-header-main li .autoWidth {
    width: 98%;
    margin: 0 auto;
}

.bf-main-header-main li .top {
    height: 89px;
    background: url(../images/li_bg.png);
    padding: 17px 19px 0px;
}

.bf-main-header-main li .inforBox {
    border: 1px solid #ddf1ff;
    border-top: none;
    padding-top: 15px;
}

.bf-main-header-main li .top p {
    font: 14px/14px "Microsoft YaHei";
    color: #fff;
    margin-bottom: 21px;
}

.bf-main-header-main li .top .num {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #fff;
}

.bf-main-header-main li .inforBox .infor {
    padding: 0px 19px;
    margin-bottom: 18px;
}

.bf-main-header-main li .inforBox .infor .s1 {
    font: 12px/16px "Microsoft YaHei";
    color: #b5b5b5;
}

.bf-main-header-main li .inforBox .infor .num {
    font-size: 16px;
    line-height: 16px;
    font-family: "Microsoft YaHei";
    color: #4191ca;
}

.bf-detail {
    width: 100%;
    padding: 0px 20px 16px;
}

.bf-detail-table {
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
}

/*外省籍信息登记*/

.wsj-detail-practice-left ul{
    margin-top: 19px;
}


.wsj-analyse .wsj-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.wsj-analyse .wsj-analyse-header li.active{
    color: #68b3f4;
}

.wsj-analyse .wsj-analyse-header li img{
    margin-right: 5px;
}

.wsj-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.wsj-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
    float: left;
}

.wsj-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.wsj-main-header-main,.wsj-main-header-main {
    padding: 16px 20px;
}

.wsj-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.wsj-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.wsj-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}

.wsj-main-header-main {
    padding: 16px 20px;
}

.wsj-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.wsj-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.wsj-main-header-main-bottom-common{
    margin-right: 16px;
}
.wsj-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.wsj-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}

.wsj-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.wsj-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}

.wsj-main-header-main {
    padding: 16px 20px;
}

.wsj-main-header-main li {
    float: left;
    width: 25%;
}

.wsj-main-header-main li .autoWidth {
    width: 98%;
    margin: 0 auto;
}

.wsj-main-header-main li .top {
    height: 89px;
    background: url(../images/li_bg.png);
    padding: 17px 19px 0px;
}

.wsj-main-header-main li .inforBox {
    border: 1px solid #ddf1ff;
    border-top: none;
    padding-top: 15px;
}

.wsj-main-header-main li .top p {
    font: 14px/14px "Microsoft YaHei";
    color: #fff;
    margin-bottom: 21px;
}

.wsj-main-header-main li .top .num {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #fff;
}

.wsj-main-header-main li .inforBox .infor {
    padding: 0px 19px;
    margin-bottom: 18px;
}

.wsj-main-header-main li .inforBox .infor .s1 {
    font: 12px/16px "Microsoft YaHei";
    color: #b5b5b5;
}

.wsj-main-header-main li .inforBox .infor .num {
    font-size: 16px;
    line-height: 16px;
    font-family: "Microsoft YaHei";
    color: #4191ca;
}

.wsj-detail {
    width: 100%;
    padding: 0px 20px 16px;
}

.wsj-detail-table {
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
}

.stat-header-main .wsj li {
    width: 50%;
    /*
    width: 33.3%;
    */
}
.stat-header-main .wsj li .box{
    width: 214px;
    margin:0 auto;
}

.stat-header-main .wsj li p:nth-child(1){
    padding-bottom: 0px;
}

.stat-header-main .wsj li u{
    font:16px/47px "Microsoft YaHei";
    color: #4c4c4c;
}

.stat-header-main .wsj li strong{
    font:18px/47px "Microsoft YaHei";
    color: #4191ca;
}

/*牌证定制*/

.pzdz-detail-practice-left ul{
    margin-top: 19px;
}


.pzdz-analyse .pzdz-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.pzdz-analyse .pzdz-analyse-header li.active{
    color: #68b3f4;
}

.pzdz-analyse .pzdz-analyse-header li img{
    margin-right: 5px;
}

.pzdz-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.pzdz-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
    float: left;
}

.pzdz-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.pzdz-main-header-main,.pzdz-main-header-main {
    padding: 16px 20px;
}

.pzdz-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.pzdz-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.pzdz-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}

.pzdz-main-header-main {
    padding: 16px 20px;
}

.pzdz-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.pzdz-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.pzdz-main-header-main-bottom-common{
    margin-right: 16px;
}
.pzdz-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.pzdz-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}

.pzdz-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.pzdz-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}

.pzdz-main-header-main {
    padding: 16px 20px;
}

.pzdz-main-header-main li {
    float: left;
    width: 25%;
}

.pzdz-main-header-main li .autoWidth {
    width: 98%;
    margin: 0 auto;
}

.pzdz-main-header-main li .top {
    height: 89px;
    background: url(../images/li_bg.png);
    padding: 17px 19px 0px;
}

.pzdz-main-header-main li .inforBox {
    border: 1px solid #ddf1ff;
    border-top: none;
    padding-top: 15px;
    min-height: 119px;
}

.pzdz-main-header-main li .top p {
    font: 14px/14px "Microsoft YaHei";
    color: #fff;
    margin-bottom: 21px;
}

.pzdz-main-header-main li .top .num {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #fff;
}

.pzdz-main-header-main li .inforBox .infor {
    padding: 0px 19px;
    margin-bottom: 18px;
}

.pzdz-main-header-main li .inforBox .infor .s1 {
    font: 12px/16px "Microsoft YaHei";
    color: #b5b5b5;
}

.pzdz-main-header-main li .inforBox .infor .num {
    font-size: 16px;
    line-height: 16px;
    font-family: "Microsoft YaHei";
    color: #4191ca;
}

.pzdz-detail {
    width: 100%;
    padding: 0px 20px 16px;
}

.pzdz-detail-table {
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
}

.stat-header-main .pzdz li {
    width: 33.3%;
}
.stat-header-main .pzdz li .box{
    width: 214px;
    margin:0 auto;
}

.stat-header-main .pzdz li p:nth-child(1){
    padding-bottom: 0px;
}

.stat-header-main .pzdz li u{
    font:16px/47px "Microsoft YaHei";
    color: #4c4c4c;
}

.stat-header-main .pzdz li strong{
    font:18px/47px "Microsoft YaHei";
    color: #4191ca;
}

.pzdz-main-header-main li .top .s1 {
    font: 14px/22px "Microsoft YaHei";
    color: #c6e8ff;
}

.pzdz-detail-header .tit {
    float: left;
    height: 100%;
    color: #939393;
    font-size: 18px;
    cursor: pointer;
    border:none;
    padding: 0 4px;
    margin-right: 25px;
}

.pzdz-detail-header p.active{
    border-bottom: 2px solid #54a9f3;
    color: #54a9f3;
}

/*机型库*/

.jxk-detail-practice-left ul{
    margin-top: 19px;
}


.jxk-analyse .jxk-analyse-header li{
    float: left;
    margin-left: 19px;
    cursor: pointer;
}

.jxk-analyse .jxk-analyse-header li.active{
    color: #68b3f4;
}

.jxk-analyse .jxk-analyse-header li img{
    margin-right: 5px;
}

.jxk-tab .tabList{
    float: left;
    margin-left: 32px;
    margin-top: 10px;
}

.jxk-tab .tabList li{
    margin-right: 21px;
    color: #a4a4a4;
    padding: 0 2px 3px;
    float: left;
}

.jxk-tab .tabList li.active{
    color: #1284e6;
    border-bottom: 1px solid #1284e6;
}

.jxk-main-header-main,.jxk-main-header-main {
    padding: 16px 20px;
}

.jxk-analyse-practice-left-data{
    width: 100%;
    height: 332px;
    padding-left: 6px;
    position: absolute;           
    top: 0;
    left: 0;
    margin-top: 50px;
    display: none;
}

.jxk-analyse-practice {
    width: 100%;
    height: 379px;
    position: relative;
}
.jxk-analyse-practice-left-data img{
    display: block;
    width: 100%;
    height: 100%;
}

.jxk-main-header-main {
    padding: 16px 20px;
}

.jxk-main-header-main-bottom{
    width: 100%;
    margin-top: 10px;
}
.jxk-main-header-main-bottom  .see-about{
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 14px;
    margin-left: 16px;
    cursor: pointer;
}
.jxk-main-header-main-bottom-common{
    margin-right: 16px;
}
.jxk-main-header-main-bottom-common .layui-form-item .layui-form-label{
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: left;
    padding: 5px;
}
.jxk-main-header-main-bottom-common .layui-form-item .layui-form-select dl{
    left: 10px;
}

.jxk-main-header-main-bottom-common .layui-form-item .layui-input-inline{
    width: 110px;
}
.jxk-main-header-main-bottom-common input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}

.jxk-main-header-main {
    padding: 16px 20px;
}

.jxk-main-header-main li {
    float: left;
    width: 25%;
}

.jxk-main-header-main li .autoWidth {
    width: 98%;
    margin: 0 auto;
}

.jxk-main-header-main li .top {
    height: 89px;
    background: url(../images/li_bg.png);
    padding: 17px 19px 0px;
}

.jxk-main-header-main li .inforBox {
    border: 1px solid #ddf1ff;
    border-top: none;
    padding-top: 15px;
    min-height: 119px;
}

.jxk-main-header-main li .top p {
    font: 14px/14px "Microsoft YaHei";
    color: #fff;
    margin-bottom: 21px;
}

.jxk-main-header-main li .top .num {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #fff;
}

.jxk-main-header-main li .inforBox .infor {
    padding: 0px 19px;
    margin-bottom: 18px;
}

.jxk-main-header-main li .inforBox .infor .s1 {
    font: 12px/16px "Microsoft YaHei";
    color: #b5b5b5;
}

.jxk-main-header-main li .inforBox .infor .num {
    font-size: 16px;
    line-height: 16px;
    font-family: "Microsoft YaHei";
    color: #4191ca;
}

.jxk-detail {
    width: 100%;
    padding: 0px 20px 16px;
}

.jxk-detail-table {
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px dashed #e1e1e1;
}

.stat-header-main .jxk li {
    width: 33.3%;
}
.stat-header-main .jxk li .box{
    width: 214px;
    margin:0 auto;
}

.stat-header-main .jxk li p:nth-child(1){
    padding-bottom: 0px;
}

.stat-header-main .jxk li u{
    font:16px/47px "Microsoft YaHei";
    color: #4c4c4c;
}

.stat-header-main .jxk li strong{
    font:18px/47px "Microsoft YaHei";
    color: #4191ca;
}

.jxk-main-header-main li .top .s1 {
    font: 14px/22px "Microsoft YaHei";
    color: #c6e8ff;
}

.jxk-detail-header .tit {
    float: left;
    height: 100%;
    color: #939393;
    font-size: 18px;
    cursor: pointer;
    border:none;
    padding: 0 4px;
    margin-right: 25px;
}

.jxk-detail-header p.active{
    border-bottom: 2px solid #54a9f3;
    color: #54a9f3;
}

.layui-form-select dl{

}